<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
if(LANG=='cn')   $htmllang = 'zh-CN';
else  $htmllang = LANG;
?>
<!DOCTYPE HTML>
<html lang="<?php echo $htmllang?>">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php seo($seo1,'seo1') ?></title>
<meta name="description" content="<?php seo($seo3,'seo3') ?>" />
<meta name="keywords" content="<?php echo seo($seo2,'seo2') ?>" />
<meta name="author" content="DM建站系统 www.demososo.com" />
<?php 
if($sta_colseresponsive<>'y') {?>
<meta name="viewport" content="initial-scale=1.0, minimum-scale=1.0, maximum-scale=2.0, user-scalable=no, width=device-width">
<?php } ?>
<meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible" />
<link rel="shortcut icon" href="<?php echo UPLOADPATH.'image/'.$ico;?>" />
<?php
//加载公共的css
if($linkfont<>'') echo '<link href="'.$linkfont.'" rel="stylesheet" type="text/css" />';
getcssjs('assets/cssjs/DMcompress.css');
//if($sta_effectcss=='y' && is_dir(JTEFFECTROOT)) {
	//getcssjs('assets/vendor/bt/bootstrap.effect.css'); 
	//$efcss_swipercssjs = 'y';  //use in  assets/vendor/swiper/swiper.php
   // getcssjs('assets/vendor/swiper/swiper.min.css');  
//}
getcssjs('assets/cssjs/DM.css');
getcssjs('assets/cssjs/DMblock.css');
//下面是加载在后台模板管理里 添加的css
if($addcss<>'') getcssjs($addcss);
//加载当前目录下的cssjs
$bodysetattr = ''; //bodysetattr may be set in curmb/meta_cssjs.php
$meta_cssjs = TPLCURROOT.'tpl/meta_cssjs.php';
if(is_file($meta_cssjs)) require_once $meta_cssjs;


//$addcssjs_h = JTHOMEROOT.$addcssjs_h.'.php'; //no use....
//if(is_file($addcssjs_h)) require_once $addcssjs_h;




//加载和模板目录同名的css。如果没有这个文件，则不加载。
//$curcssroot = TPLCURROOT.'cssjs/'.HTMLDIR.'.css';
//if(is_file($curcssroot)) getcssjs(HTMLDIR.'.css');

$dmjquery = 'jquery';
$dmjqueryv = TPLCURROOT.'/mbfunction.php';
if(is_file($dmjqueryv)) require_once $dmjqueryv;

//加载公共的 js
getcssjs('assets/'.$dmjquery.'.js');  //加载jquery
getcssjs('assets/jquery-migrate.js');  

//或用cdn的jquery,比如来自  https://www.bootcdn.cn/jquery/
//getcssjs('https://cdn.bootcss.com/jquery/1.10.2/jquery.js');  

//if($sta_effectcss=='y' && is_dir(JTEFFECTROOT)) {
	//注意，bootstrap.js不用。只用bootstrap.css
	//getcssjs('assets/vendor/swiper/swiper.min.js'); 
//}
//-----end wordpress-----------
getcssjs('assets/cssjs/DMcompress.js');
getcssjs('assets/cssjs/DM.js');

//下面是加载 在后台 模板管理里 添加的 js
if($addjs<>'') getcssjs($addjs);


//加载和模板目录同名的的js。如果没有这个文件，则不加载。
//$mbjsroot = TPLCURROOT.'cssjs/'.HTMLDIR.'.js';
//if(is_file($mbjsroot))  getcssjs(HTMLDIR.'.js');
if($php_cssjs_h<>'') {
	$php_cssjs_h_v = JTHOMEROOT.$php_cssjs_h.'.php';
    if(is_file($php_cssjs_h_v)) require_once $php_cssjs_h_v; 
}

if($sitecss<>'') echo '<style>'.$sitecss.'</style>';


//require   BLOCKROOT.'tpl/meta-ipcheck.php';//判断是否国外ip
?>
<?php
$track_header =  BLOCKROOT.'tpl/track_header.php';
if(is_file($track_header)) require_once $track_header;
?> 
</head>
<?php
$bodycss1 = 'site_'.LANG;
$bodycss2 =  isdmmobile()?' mobipage':' pcpage';
$bodycss3 = $alias<>'index'?' page_other':' page_index'; 
$bodycss = $bodycss1.$bodycss2.$bodycss3;
?>
<body  class="<?php echo $sitecss.$bodycss?>"  <?php echo $bodysetattr?>>